Frage von User4921, 68

LabyMod crasht sofort?

Ich habe mir die 1.8.8 LabyMod runtergeladen, sie ohne zusätzliche Mods installiert, und wenn ich starten möchte kommt nur das Mojang-Fenster, und Minecraft crasht.

---- Minecraft Crash Report ----

// Don't be sad. I'll do better next time, I promise!

Time: 25.03.16 23:19 Description: Initializing game

com.google.gson.JsonSyntaxException: java.lang.IllegalStateException: Expected BEGIN_ARRAY but was STRING at line 3 column 1 at com.google.gson.Gson.fromJson(Gson.java:815) at com.google.gson.Gson.fromJson(Gson.java:768) at com.google.gson.Gson.fromJson(Gson.java:717) at com.google.gson.Gson.fromJson(Gson.java:689) at de.labystudio.utils.Utils$ConvertJsonToObject.getFromJSON(Utils.java:257) at de.labystudio.utils.FilterLoader.loadFilters(FilterLoader.java:33) at de.labystudio.labymod.LabyMod.(LabyMod.java:218) at de.labystudio.labymod.LabyMod.getInstance(LabyMod.java:184) at avt.(GuiNewChat.java:47) at avo.(GuiIngame.java:105) at ave.am(SourceFile:471) at ave.a(SourceFile:310) at net.minecraft.client.main.Main.main(SourceFile:124) Caused by: java.lang.IllegalStateException: Expected BEGIN_ARRAY but was STRING at line 3 column 1 at com.google.gson.stream.JsonReader.beginArray(JsonReader.java:338) at com.google.gson.internal.bind.CollectionTypeAdapterFactory$Adapter.read(CollectionTypeAdapterFactory.java:79) at com.google.gson.internal.bind.CollectionTypeAdapterFactory$Adapter.read(CollectionTypeAdapterFactory.java:60) at com.google.gson.Gson.fromJson(Gson.java:803) ... 12 more

A detailed walkthrough of the error, its code path and all known details is as follows:

-- Head -- Stacktrace: at com.google.gson.Gson.fromJson(Gson.java:815) at com.google.gson.Gson.fromJson(Gson.java:768) at com.google.gson.Gson.fromJson(Gson.java:717) at com.google.gson.Gson.fromJson(Gson.java:689) at de.labystudio.utils.Utils$ConvertJsonToObject.getFromJSON(Utils.java:257) at de.labystudio.utils.FilterLoader.loadFilters(FilterLoader.java:33) at de.labystudio.labymod.LabyMod.(LabyMod.java:218) at de.labystudio.labymod.LabyMod.getInstance(LabyMod.java:184) at avt.(GuiNewChat.java:47) at avo.(GuiIngame.java:105) at ave.am(SourceFile:471)

-- Initialization -- Details: Stacktrace: at ave.a(SourceFile:310) at net.minecraft.client.main.Main.main(SourceFile:124)

-- System Details -- Details: Minecraft Version: 1.8.8 Operating System: Windows 7 (amd64) version 6.1 Java Version: 1.8.0_25, Oracle Corporation Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation Memory: 120326664 bytes (114 MB) / 255066112 bytes (243 MB) up to 1060372480 bytes (1011 MB) JVM Flags: 6 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xmn128M IntCache: cache: 0, tcache: 0, alloc

Antwort
von welt101, 34

Probier mal eine andere labymod version zu installieren
Lg welt101

Antwort
von Sangriaeimer, 43

Hast du das richtige Forge?

Kommentar von User4921 ,

Für LabyMod braucht man kein Forge.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten